Subject: Re: [martini] #16: Extensibility to support any AOR

From: "martini issue tracker" <[email-masked]>
Date: Tue, 04 May 2010 16:31:47 -0000

#16: Extensibility to support any AOR
-------------------------------------+--------------------------------------
 Reporter:  ietf.hanserik@…          |        Owner:            
     Type:  enhancement              |       Status:  closed    
 Priority:  critical                 |    Milestone:  milestone1
Component:  reqs                     |      Version:  1.0       
 Severity:  In WG Last Call          |   Resolution:  fixed     
 Keywords:                           |  
-------------------------------------+--------------------------------------
Changes (by john.elwell@…):

  * status:  reopened => closed
  * resolution:  => fixed

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/martini/trac/ticket/16#comment:5>
martini <http://tools.ietf.org/martini/>